---
apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  creationTimestamp: "2020-05-26T09:37:42Z"
  managedFields:
  - apiVersion: rbac.authorization.k8s.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"01eb3f97-b2fe-46bc-bfa8-0f197fc5144c"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
      f:rules: {}
    manager: cluster-network-operator
    operation: Update
    time: "2020-05-26T09:37:42Z"
  name: prometheus-k8s
  namespace: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 01eb3f97-b2fe-46bc-bfa8-0f197fc5144c
  resourceVersion: "2250"
  selfLink: /apis/rbac.authorization.k8s.io/v1/namespaces/openshift-multus/roles/prometheus-k8s
  uid: cf2d0ac9-c36b-4be2-95fe-f74f5f50620e
rules:
- apiGroups:
  - ""
  resources:
  - services
  - endpoints
  - pods
  verbs:
  - get
  - list
  - watch
